# How To Guides

- [How to migrate IICS assets from `test` to `prod`?](#how-to-migrate-iics-assets-from-test-to-prod-)
- [How to increase memory allocated for Secure Agent?](#how-to-increase-memory-allocated-for-secure-agent-)
- [How can I deploy my own Secure Agent?](#how-can-i-deploy-my-own-secure-agent-)
- [How to create a Manifest group for your team for access control?](#how-to-create-a-manifest-group-for-your-team-for-access-control)
- [How to access two IICS Orgs/Environments at the same time?](#how-to-access-two-iics-orgsenvironments-at-the-same-time)

## How to migrate IICS assets from `test` to `prod` ?
[how-to-migrate]: #how-to-migrate-iics-assets-from-test-to-prod-
Use the process documented [here](https://git.doit.wisc.edu/interop/iics/iics-assets/blob/master/README.md) 
([reach out](../README.md) to us if you would like to access it).

## How to increase memory allocated for Secure Agent ?
[how-to-increase-mem]: #how-to-increase-memory-allocated-for-secure-agent-
Java heap size can be increased according to the [KB](https://kb.informatica.com/howto/6/Pages/17/336913.aspx) document from Informatica.

## How can I deploy my own Secure Agent ?
[which-firewall]: #how-can-i-deploy-my-own-secure-agent-
[AIS/EI maintains a Docker image](https://git.doit.wisc.edu/interop/iics/iics_secure_agent/blob/master/README.md#iics-secure-agent-docker-image) that can be used for your own Secure Agent deployments.
See also Informatica [documentation](https://docs.informatica.com/integration-cloud/cloud-platform/current-version/runtime-environments/runtime-environments/secure-agents.html) on Secure Agents.

## How to create a Manifest group for your team for access control?
[manifest-group]: #how-to-create-a-manifest-group-for-your-team-for-access-control
DoIT EI uses Manifest groups to give teams access to the UW-Madison IICS environment. Please view the documentation on [Provisioning and Managing Manifest Users](manifest-users.md).

## How to access two IICS Orgs/Environments at the same time?
[access-multiple-envs]: #how-to-access-two-iics-orgsenvironments-at-the-same-time
It is not possible to access multiple IICS Orgs/Environments in a single browser session as login information is cached during the session. The following methods can be used if you require access to multiple Orgs/Environments:
1. **Use multiple browsers**: Login to one Org/Environment in one browser (eg. Google Chrome), and use another browser (eg. Firefox) to login to another Org/Environment.
1. **Private/Incognito mode**: Login to one Org/Environment in your normal browser window, and use a private/incognito browser window to login to another Org/Environment.

[HOW TO: Use two IICS ORGs / Environments at same time](https://kb.informatica.com/howto/6/Pages/23/583317.aspx)
